/* CSS Document */
#greeting_bt,#staff_bt,#access_bt{
	margin:9px 0px 0px 4px;
}

#shop_bunner,#item_bunner,#onlineshop_bunner{
    margin:10px 0px 0px 10px;
}
    
/*======================================================
　■ペットショップ販促支援パック（ポップアップチラシ）
======================================================*/
#wrap_tirasi{
width:650px;
height:800px;
background:url(../../../../main_contents/shoppack/img/left.jpg) 0 0 no-repeat;
}

#wrap_tirasi h1{
text-indent:-9999px;
font-size:12px;
}
/* 左
------------------------------------------------------------------------------*/
/*#tr_left{
float:left;
width:143px;
height:800px;
background:url(../../../../main_contents/shoppack/img/left.jpg) 0 0 no-repeat;
}

#tr_left h1{
text-indent:-9999px;
font-size:12px;
}*/

/* 右（オモテ）
------------------------------------------------------------------------------*/
#tr_omote{
margin-left:200px;
margin-right:50px;
padding:10px 0 10px 0;
margin-top:-40px;
/*height:360px;*/
}

#bt_omote{
margin:95px 0 140px 0;
border:1px solid #999999;
width:70px;
height:10px;
font-size:10px;
color:#666666;
text-align:center;
padding:30px 0;
letter-spacing:0.2em;
}

.fright{
float:right;
margin-right:100px;
}

#dw{
width:200px;
margin:auto;
margin-top:-15px;
/*height:60px;*/
font-size:10px;
color:#666666;
text-align:center;
border:1px solid #999999;
padding:10px 0;
letter-spacing:0.2em;
background:url(../../../../main_contents/shoppack/img/icon.jpg) 0 0 no-repeat;
/*margin-top:10px;*/
}


/* 右（ウラ）
------------------------------------------------------------------------------*/
#tr_ura{
margin-left:200px;
margin-right:50px;
margin-top:30px;
padding:0 0 10px 0;
/*margin-top:15px;*/
}

#bt_ura{
margin:95px 0 140px 0;
border:1px solid #999999;
width:70px;
height:10px;
font-size:10px;
color:#666666;
text-align:center;
padding:30px 0;
letter-spacing:0.2em;
}

#dw2{
width:200px;
margin:auto;
margin-top:10px;
/*height:60px;*/
font-size:10px;
color:#666666;
text-align:center;
border:1px solid #999999;
padding:10px 0;
letter-spacing:0.2em;
background:url(../../../../main_contents/shoppack/img/icon.jpg) 0 0 no-repeat;
/*margin-top:10px;*/
}

/* FlashPlayerダウンロード
------------------------------------------------------------------------------*/
#adobe{
margin-left:200px;
height:80px;
width:450px;
margin-top:15px;
_margin-top:10px;
border:1px dotted #999999;
}

#adobel{
float:left;
font-size:10px;
color:#666666;
line-height:1.6em;
letter-spacing:0.1em;
width:230px;
height:60px;
padding:10px 5px 10px 50px;
background:url(../../../../main_contents/shoppack/img/icon2.jpg) 10px 30px no-repeat;
}

#adober{
float:right;
width:160px;
height:80px;
_height:85px;
background-color:#DEDEDE;
}

.adb{
margin:27px 0 0 23px;
}

#close{
width:200px;
margin-top:50px;
}
















